export const Marks = ({
  binnedData,
  xScale,
  yScale,
  tooltipFormat,
  innerHeight,
}) => (
  <g className="marks">
    {binnedData.map((d) => (
      <rect
        x={xScale(d.x0)}
        y={yScale(d.totalDeadAndMissing)}
        width={xScale(d.x1) - xScale(d.x0)}
        height={innerHeight - yScale(d.totalDeadAndMissing)}
      >
        <title>{d.totalDeadAndMissing}</title>
      </rect>
    ))}
  </g>
);
